View Issue Details

IDProjectCategoryView StatusLast Update
0000141SOGoBackend Mailpublic2009-10-15 10:46
ReporterwsourdeauAssigned Toludovic  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000141: SOGo should stop issuing QUOTA commands when not supported
Description

...

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2009-09-21 12:03 wsourdeau New Issue
2009-10-09 13:30 ludovic Fixed in Version => 1.1.0
2009-10-09 13:50 ludovic Fixed in Version 1.1.0 =>
2009-10-09 13:50 ludovic Target Version => 1.1.0
2009-10-15 10:46 ludovic Note Added: 0000172
2009-10-15 10:46 ludovic Status new => resolved
2009-10-15 10:46 ludovic Fixed in Version => 1.1.0
2009-10-15 10:46 ludovic Resolution open => fixed
2009-10-15 10:46 ludovic Assigned To => ludovic